<?php
$z[0]=Array("field","塘蓬焖猪肉,塘蓬焖猪肉介绍,廉江",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","猪肉不一定要腩肉，半肥瘦的猪颈肉也可以，要切成粗件，姜片、蒜头、蒜仔（头到叶分开）、中芹、木耳、冬菇。烧红鑊，放入油、猪肉和一把粗盐，炒到一半放如姜片、蒜头、蒜仔一起炒。蒜仔(头)见熟就用筷子夹起...加入南乳同炒(南乳可先用少许米酒开溶)爆香之",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","塘蓬焖猪肉_廉江特产塘蓬焖猪肉",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　猪肉不一定要腩肉，半肥瘦的猪颈肉也可以，要切成粗件，姜片、、蒜仔（头到叶分开）、中芹、木耳、冬菇。烧红鑊，放入油、猪肉和一把粗盐，炒到一半放如姜片、蒜头、蒜仔一起炒。蒜仔(头)见熟就用筷子夹起...加入南乳同炒(南乳可先用少许米酒开溶)爆香之后就加水泡过材料，转中火放下木耳、冬菇....上盖，炆至八成干水就开盖翻一翻...加入蒜仔(头)..蒜叶..再上盖..至九成干水开盖加入芹菜.. 翻几翻..芹菜一熟..水干就可上碟。多种配合精湛的烹调制法，把猪肉的美味推至最高境界，人生的最好的享受也不过如此。",551,1063);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/140302CB23920-54521.gif",1065,1151);
$z[7][4]['name']="litpic";

?>